* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased !important;
	text-rendering: optimizeLegibility !important;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

body {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #333333;
}

/***
* TYPOGRAPHY *
***/

h1 {
	font-size: 40px;
	color: #fb637e;
	line-height: 65px;
}

h2 {
	font-size: 20px;
	color: #fb637e;
	line-height: 37px;
}

h3 {
	font-size: 25px;
	color: #454343;
	line-height: 38px;
}

h4 {
	font-size: 25px;
	color: #ffffff;
	line-height: 38px;
}

.nav-link {
	font-size: 40px;
	color: #fb637e;
	line-height: 65px;
	text-decoration: none;
}
 
p {
	font-size: 15px;
	line-height: 22px;
	color: #33383a;
	margin-bottom: 22px;
}

a {
	color: #33383a;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #33383a;
}

strong {
	font-weight: bold;
}

/***
* FORM *
***/

.btn {

}

.btn-primary {


input[type="text"], input[type="email"] {
	outline: none;
    border-radius: 0px;
    border: 0px;
    height: 62px;
    font-size: 20px;
}

@media screen and (max-width: 992px) {

}

@media screen and (max-width: 768px) {
 
}

@media screen and (max-width: 767px) {
 
}


@media screen and (max-width: 480px) {
 
}